.grey-background-container {
  background-color: #f2f2f2c4;
}

.static {
  height: 80vh;
}
body {
  font-family: "Open Sans", sans-serif;
}
a {
  text-decoration: none;
  color: black;
}
.container {
  width: 1170px;
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
}
.top-ribbon {
  display: flex;
  background-color: rgba(0, 0, 0, 0.6);
  justify-content: space-between;
}
.top-items {
  padding: 28px 0;
  display: inline-block;
}
.site-name {
  text-align: right;
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
}
.logo-container {
  width: 178px;
  display: flex;
  justify-content: space-between;
  padding-left: 27px;
}
.search-icon {
  padding: 27px 27px 27px 27px;
  background-color: #000000;
  cursor: pointer;
}
.header-items {
  background-image: url(../images/header-background.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  background-attachment: fixed;
}
.navigation-menu {
  display: flex;
  justify-content: center;
}
.navigation-menu-item {
  padding: 30px 35px 25px 0;
}
.last-item {
  padding-right: 0;
}
.navigation-menu-link {
  text-decoration: none;
  color: #ffffff;
  text-transform: uppercase;
}
.navigation-menu a:hover {
  color: #14b9d5;
}
.heading {
  padding-top: 163px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.heading-text {
  color: #ffffff;
  font-size: 27px;
  font-weight: 700;
  text-align: center;
}
.heading-buttons {
  padding: 60px 0 74px 0;
  text-align: center;
}
.heading-button {
  display: inline-block;
  padding: 17px 19px;
  background-color: #89ca62;
  color: #ffffff;
  border-radius: 10px;
  font-size: 18px;
}
.heading-buttons button:last-child {
  margin-left: 20px;
  background-color: #14b9d5;
  padding: 17px 30px;
  box-sizing: border-box;
}
.popular-posts {
  padding-bottom: 74px;
}
.main-heading {
  font-size: 27px;
  font-weight: 700;
  color: #18b4cf;
  padding: 50px 0;
  text-align: center;
}
.photo-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.item-description {
  font-size: 18px;
  font-weight: 700;
  color: #000000;
  padding: 20px;
  display: block;
  background-color: #ffffff;
}
.left-container {
  height: 671px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 370px;
}
.mid-container {
  display: flex;
  height: 780px;
  flex-direction: column;
  justify-content: space-between;
  width: 370px;
}
.right-container {
  height: 826px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 370px;
}
.most-popular-clientsPart {
  background-image: url(../images/parallax-bg.jpeg);
  background-size: cover;
  background-attachment: fixed;
}
.clients-content {
  padding-top: 108px;
}
.horizontal-line {
  margin: 87px auto 0 auto;
  border: none;
  width: 60px;
  height: 3px;
  background-color: #18b4cf;
}
.brands-grids {
  display: grid;
  grid-template-columns: repeat(4, min-content);
  padding: 106px 0 191px 0;
  align-items: center;
  gap: 58px;
  justify-content: center;
}
.photoGallery-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
}
.top-rated-images {
  width: 100%;
}
.hot-news-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 259px 390px 390px 259px;
  row-gap: 44px;
  column-gap: 35px;
  justify-items: left;
  padding-bottom: 70px;
}
.hot-news-items1,
.hot-news-items8 {
  grid-column: span 3;
}
.hot-news-items3,
.hot-news-items4,
.hot-news-items5,
.hot-news-items6 {
  grid-column: span 2;
}
.HotNews-FlexBox {
  display: flex;
  background-color: #f9f7f783;
}
.grid-content {
  text-align: right;
  padding: 30px 24px 40px 30px;
}
.edge-sub-heading {
  padding: 14px 0 14px 0;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
}
.sub-heading {
  padding: 14px 27px 15px 0;
  text-align: end;
  font-weight: 700;
  font-size: 18px;
}
.grid-text {
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  text-align: end;
}
.grid-items {
  background-color: #fff9f9ef;
}
.site-footer {
  background-color: #000000;
}
.copyright {
  padding: 30px 0;
  color: #ffffff;
}
.site-footer-items {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
